/*  div wrapped around entire staff list  */
    div.staff-member-listing {
}
/*  div wrapped around each staff member  */
div.staff-member {
    padding-bottom: 2em;
    border-bottom: thin dotted #aaa;
width:31%;

}
/*  Even staff member  */
div.staff-member.even {
}
/*  Odd staff member  */
div.staff-member.odd {

}
.ocmstafflist{
     background: #10385a;
color:#fff !important;
border-radius:9px;
width:90%;
margin-top:36px;
max-width:160px;
padding:5px 21px;
}

/*  Last staff member  */
div.staff-member.last {
    padding-bottom: 0;
    border: none;
}
/*  Wrap around staff info  */
.staff-member-info-wrap {
    width: 90%;
display:flex;
flex-direction:column;
align-items:space-between;
}
/*  [staff-bio-formatted]  */
div.staff-member-bio {
}
/*  p tags within [staff-bio-formatted]  */
div.staff-member-bio p {
}
/*  [staff-photo]  */
img.staff-member-photo {
 width:100%;
border-radius:4px;
}
/*  [staff-email-link]  */
.staff-member-email {
margin-bottom:18px !important;
}
/*  [staff-name-formatted]  */
div.staff-member-listing h3.staff-member-name {
    margin: 0;
}
/*  [staff-position-formatted]  */
div.staff-member-listing h4.staff-member-position {
    margin: 0 0 9px;
    font-style: italic;
  font-size: 21px;
}
/* Clearfix for div.staff-member */
div.staff-member:after {
    content: "";
    display: block;
    clear: both;
}
/* Clearfix for <= IE7 */
* html div.staff-member { height: 1%; }
div.staff-member { display: block; }






/* ocm staff list */

.modalDialog .modalInner  {
  width: 90%;
  max-width: 630px;
  margin: 0 auto;
    margin-top: 0px;
  position: relative;
  border-radius: 11px;
  background: #eee;
  padding: 27px;
  margin-top: 4%;
  max-height: 80%;
  overflow-y: scroll;
}

.modalDialog {
	position: fixed;
/* 	font-family: Arial, Helvetica, sans-serif; */
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 300ms ease-in;
	-moz-transition: opacity 300ms ease-in;
	transition: opacity 300ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 94%;
	max-width:640px;
	position: relative;
	margin: 10% auto;
	background: #efefef;
	padding:32px;
	border-radius:9px;
}

.close {
  padding: 0;
	color:brown;
	line-height: 25px;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 10px;
	width: 24px;
	text-decoration: none;
  background:none;
	font-weight: bold;
	font-size:45px;
}

.close:hover { 
color: #EA4436;
}
.staff-member-listing {
	display:flex;
	flex-wrap:wrap;
}
.staff-member{
/* 	display:flex;
	flex-direction:column;
	justify-content: center;
	width:48%;
	margin:1%; */
	padding-bottom:12px !important;
	padding:12px;
	box-shadow:0px 0px 16px #bbb;
	border-radius:6px;
	
}

.staff-member .ocmstafflist{
	transition:all 0.5s ease;
	text-align:center;
margin-top:18px;
	white-space:nowrap;
  background:#1e184e;
}
.staff-member .ocmstafflist:hover{
	background:#eee;
  color:#10385a !important;
}

.staff-member-info-wrap{
  align-items: space-between;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
margin-left:0;
margin-right:0;
  width: 90%;
}
.staff-member img{
	  width: 100%;
  height: 300px !important;
  margin: 9px;
  object-fit: cover;
	border-radius:3px;
box-shadow:0px 0px 3px #bbb;
}
.staff-member-bio{
	padding-top:12px;
	clear:both;
}
.staff-member-info-wrap{
	margin:18px 0;
}
.staff-member-position{
	color:#888;
	font-size:20px;
}
.staff-member-name{
	font-weight:700;
font-size:29px !important;
	margin:36px 6px 7px;
	color:var(--e-global-color-a4b6a78);
}

.staffloopz{
display:flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}




@media screen and (max-width:680px){
	.staff-member{
		width:100%;
	}

	.staff-member{
		margin-bottom:27px;
	}
	.staff-member.ocmassistants{
		width:100%;
	}

	.staffloopz{
		flex-direction:column;
	}
	.staffloopz img{
		margin:0 auto;
	}
	.staffloopz .staff-member-info-wrap a,
	.staffloopz .staff-member-info-wrap h4,
	.staffloopz .staff-member-info-wrap h3{
		text-align:center;
	}
	.staffloopz .staff-member-info-wrap{
		width:100%;
	}

	.staffloopz .staff-member-info-wrap a:not(.close){
		text-align:center;
		display:block;
		width:100%;
		margin:0 auto;
	}

.staff-member img{
	  width: 80%;
max-width:250px;
  margin: 9px auto;
}
}



@media screen and (min-width:681px){

.staff-member{
	width:48%;
	margin:1%;
	}
}




/* 
@media screen and (min-width:601px){


.staff-member{
	width:50%;
}
	
}

@media screen and (min-width:1400px){


.staff-member{
	width:33%;
}
	
}

@media screen and (min-width:1300px){


.staff-member{
	width:25%;
}
	
}

 */


/* ocm staff list */
